@charset "UTF-8";

div.empList-area {
	width: 400px;
	margin: 50px auto;
}

div.empList-area-line {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	padding: 5px;
}

div.empList-heading {
	background-color: gray;
	color: white;
	font-weight: bold;
	padding: 5px 0;
	border: solid 1px black;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-size: 20px;
}

div.empList-footing {
	background-color: gray;
	color: white;
	padding: 5px 0;
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	height: 30px;
}

div.bottun-area {
	width: 600px;
	margin: 30px auto;
}

div.bottun-area-line {
	padding: 0 0 50px;
}